/*
Theme Name: Florida Cracker Kitchen Theme
Theme URI: http://wordpress.org/themes/twentyfifteen
Description: Twenty Fifteen child theme for FCK
Author: Derek Fast
Author URI: http://www.copypress.com
Template: twentyfifteen
Version: 1.0.0
*/

/* * * * * * * * * */
/*  Main Styles  */
/* * * * * * * * * */

@font-face {
  font-family: Bourbon-Regular;
  src: url('fonts/Bourbon-Regular.otf');
}

@font-face {
  font-family: Caflisch-Script-Pro-Bold;
  src: url('fonts/CaflischScriptPro-Bold.otf');
}

@font-face {
  font-family: Caflisch-Script-Pro-Regular;
  src: url('fonts/CaflischScriptPro-Regular.otf');
}

h1{
  font-family: Caflisch-Script-Pro-Bold, 'Kalam', cursive;
  text-align: center;
  color: #2F4D25;
  font-size: 65px;
  line-height: 76px;
}

h2{
  font-family: Caflisch-Script-Pro-Regular, 'Kalam', cursive;
  color: #3b3d40;
  font-size: 30px;
  line-height: 30px;
  margin-bottom: 20px;
}

h3{
  font-family: Caflisch-Script-Pro-Regular, 'Kalam', cursive;
  font-size: 40px;
  line-height: 38px;
  font-weight: 700;
  margin-bottom: 0px;
}

h4{
  font-family: Caflisch-Script-Pro-Regular, 'Kalam', cursive;
  text-align: center;
  font-weight: 700;
  font-size: 27px;
}

h5{
  text-align: center;
  font-weight: 400;
  font-size: 12px;
  text-transform: uppercase;
  margin-top: 30px;
}

body{
  background-color: white;
  font-family: 'Libre Baskerville', serif;
  font-size: 16px;
}

body:before{
  content: none;
}

body #main-wrapper > div{
  position: relative;
}

ul{
  margin: 0 0 10px 0;
}

.inner-cont{
  position: relative;
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 20px;
}

.clearfix:after{
  content: ".";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
  font-size: 0;
}

.slideshow_container_style-light .slideshow_pagination{
  bottom: 36px !important;
}

button, input[type="button"], input[type="reset"], input[type="submit"]{
  background-color: #2F4D25;
}

/* * * * * * * * * */
/*  Header Styles  */
/* * * * * * * * * */
.site-header{
  position: absolute;
  width: 100%;
  margin: 0;
  padding: 0;
  z-index: 1;
  background-color: #002d0c;
}

.site-header a.logo{
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
  display: inline-block;
  width: 160px;
}

.site-header nav.mobile{
  display: none;
  position: relative;
}

.site-header nav.mobile .link-cont{
  background: #002e0d;
  position: absolute;
  padding: 20px 40px;
  display: none;
}

.site-header nav.mobile a.shop-link{
  color: white;
  position: absolute;
  right: 40px;
  top: 30px;
  text-transform: uppercase;
  font-size: 23px;
  letter-spacing: 1px;
}

.site-header .mobile-menu{
  font-family: "FontAwesome";
  color: white;
  display: inline-block;
  margin: 0 20px;
  font-size: 25px;
  cursor: pointer;
  padding: 20px;
}

.site-header .mobile-menu i{
  font-style: normal;
}

.site-header nav.right,
.site-header nav.left{
  width: calc(50% - 100px);
  display: inline-block;
}

.site-header nav.right{
  float: right;
}

.site-header nav.right ul{
  text-align: left;
}

.site-header nav .nav-eat,
.site-header nav .nav-shop{
  height: 89px;
}

.site-header nav .nav-shop{
  float: right;
}

.site-header nav ul{
  list-style: none;
  margin: 20px 0;
  text-align: right;
  padding-right: 20px;
}

.site-header nav ul#menu-header-left-menu > li,
.site-header nav ul#menu-header-right-menu > li{
  font-family: Bourbon-Regular, 'IM Fell English SC', serif;
  position: relative;
  display: inline-block;
  vertical-align: top;
  padding: 5px 10px;
}

.site-header nav ul#menu-header-left-menu > li:hover,
.site-header nav ul#menu-header-right-menu > li:hover{
  background-color: #034615;
  background-color: #034615a1;
}

.site-header nav ul#menu-header-left-menu > li:hover ul.sub-menu,
.site-header nav ul#menu-header-right-menu > li:hover ul.sub-menu{
  display: block;
}

.site-header nav ul li ul.sub-menu{
  position: absolute;
  display: none;
  text-align: center;
  width: 210px;
  left: -75px;
  background-color: #034615;
  background-color: #034615a1;
  padding: 10px 0 10px;
  margin: 5px 0 0 0;
}

.site-header nav ul #menu-item-62 ul.sub-menu{
  left: -55px;
}

.site-header nav ul li ul.sub-menu li{
  padding: 5px 10px;
}

.site-header nav ul li ul.sub-menu li:hover{
  background-color: #b1b3b4;
  background-color: #ffffff33;
}

.site-header nav ul li a{
  color: white;
  text-transform: uppercase;
  font-size: 23px;
  letter-spacing: 1px;
}

/* * * * * * * * * * */
/*   Content Styles  */
/* * * * * * * * * * */
#main-wrapper{
  height: 100%;
}

#fp-splash{
  height: 520px;
  position: relative;
  overflow: hidden;
}

#fp-splash .slideshow_container,
.slideshow_content{
  height: 100% !important;
}

.slideshow_content .slideshow_view .slideshow_slide img{
  margin-top: auto !important;
  margin-left: auto !important;
  width: 100% !important;
  height: 100% !important;
  object-fit: cover;
}

#fp-splash .text-cont{
  text-align: center;
  width: 50%;
  margin-left: 50%;
  padding: 70px 10px;
}

#fp-splash h1{
  font-size: 40px;
  font-weight: 200;
  line-height: 48px;
  color: white;
}

#fp-welcome{
  background: url('images/BG-cloth.jpg');
  background-size: cover;
  padding: 60px 0;
  box-shadow: 0px 1px 2px rgba(0,0,0,0.5), inset 0px 2px 2px rgba(0,0,0,0.8);
}

#fp-welcome .inner-cont{
  text-align: center;
  font-size: 0;
}

#fp-welcome .slideshow_container{
  height: 400px;
  display: inline-block;
  width: 40% !important;
  padding: 15px;
  background: url('images/BG-texture-table.jpg');
  box-sizing: content-box;
}

#fp-welcome .text-cont{
  position: relative;
  display: inline-block;
  width: calc(100% - 460px);
  padding: 20px 40px;
  margin-left: 30px;
  background: url('images/parchment.jpg');
  background-position: center;
  background-size: 100% 100%;
  vertical-align: top;
  font-size: 31px;
  line-height: 30px;
  color: #222;
  font-family: Caflisch-Script-Pro-Regular, 'Kalam', cursive;
  text-align: left;
  box-shadow: inset 0px 0px 40px 4px rgba(73,49,28,0.25), 0px 1px 4px rgba(0,0,0,0.7);
}

#fp-welcome .text-cont:before{
  content: '';
  background: url('images/tape2.png');
  position: absolute;
  bottom: 95%;
  left: 0;
  right: 0;
  margin: auto;
  width: 149px;
  height: 57px;
}

#fp-welcome .text-cont h1{
  font-family: Caflisch-Script-Pro-Bold, 'Kalam', cursive;
  font-size: 50px;
  line-height: 45px;
  color: #2F4D25;
  margin-bottom: 10px;
  margin-top: 20px;
  padding-bottom: 0px;
  letter-spacing: -1px;
  font-weight: 700;
  text-align: left;
}

#fp-menu .menu-window .inner-cont{
  height: 382px;
  overflow: hidden;
}

#fp-menu .menu-window:before{
  content: '';
  height: 20px;
  display: block;
  background: url(images/nav-BG.jpg);
  box-shadow: 0px -1px 1px rgba(0,0,0,0.9);
  background-size: cover !important;
  background-position: bottom !important;
  border-top: 3px solid #8E5C37;
  border-bottom: 2px solid #291F16;
}

#fp-menu .menu-window:after{
  content: '';
  height: 20px;
  display: block;
  background: url(images/nav-BG.jpg);
  box-shadow: 0px -1px 1px rgba(0,0,0,0.9);
  background-size: cover !important;
  background-position: bottom !important;
  border-top: 3px solid #8E5C37;
  border-bottom: 2px solid #291F16;
}

#fp-menu .menu-bg{
  position: fixed;
  top: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
}

#fp-menu .menu-bg img{
  object-fit: cover;
  display: block;
  height: 100%;
  width: 100%;
}

#fp-menu .menu-window .inner-cont > img,
#fp-menu .menu-window .inner-cont a{
  display: inline-block;
  width: 33%;
  vertical-align: top;
  padding: 0 10px;
}

#fp-menu .menu-list{
  font-size: 0;
  text-align: center;
  padding: 60px 0;
  background: url('images/BG-cloth-shrimp.jpg');
  background-size: cover;
}

#fp-menu .list{
  display: inline-block;
  padding: 15px;
  box-sizing: border-box;
  background: url('images/BG-texture-table.jpg');
  width: calc(40% - 40px);
  font-size: 16px;
  color: white;
  text-align: left;
  border: 2px solid #4A3824;
  border-top: 2px solid #8E5C37;
}

#fp-menu .list h3{
  font-family: Bourbon-Regular, 'IM Fell English SC', serif;
  padding: 15px 0 5px;
  text-align: center;
  background: url('images/nav-BG.jpg');
  text-shadow: 0px 2px 6px rgba(0,0,0,1);
  box-shadow: inset 0px 0px 6px 1px rgba(0,0,0,0.4);
  border: 2px solid #584422;
  border-bottom: 0px !important;
  border-top: 2px solid #372312 !important;
}

#fp-menu .list ul{
  padding: 15px 0;
  margin: 0;
  list-style: none;
  background: url('images/blackboard2.jpg');
  border: 2px solid #624A29;
  border-bottom: 2px solid #98735A;
  border-top: 0px !important;
  font-family: Caflisch-Script-Pro-Regular, 'Kalam', cursive;
  font-size: 21px;
}

#fp-menu .list ul li{
  position: relative;
}

#fp-menu .list ul li:after{
  content: '+';
  position: absolute;
  right: 15px;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 24px;
}

#fp-menu .list ul li.active:after{
  content: '-';
  position: absolute;
  right: 15px;
}

#fp-menu .list ul li.active,
#fp-menu .list ul li.active a{
  color: #CFC59E;
}

#fp-menu .list ul li:hover{
  background-color: #00000030;
}

#fp-menu .list ul li a{
  color: white;
  width: 100%;
  display: block;
  padding: 10px 15px;
  font-size: 31px;
}

#fp-menu .food{
  display: inline-block;
  width: 60%;
  background: url(images/BG-texture-table.jpg);
  vertical-align: top;
  margin-left: 40px;
  padding: 15px;
  border: 2px solid #4A3824;
  border-top: 2px solid #8E5C37;
}

#fp-menu .food a{
  display: none;
}

#fp-menu .food a:first-child{
  display: block;
}

#fp-menu .food img{
  width: 100%;
  object-fit: cover;
  padding: 0;
}

#collection-component-dedfd8946da {
  background-color: white;
}

#fp-videos{
  background: url('images/BG-texture-table.jpg');
  background-size: 100%;
  overflow: auto;
}

#fp-videos:before{
  content: '';
  height: 20px;
  display: block;
  background: url('images/nav-BG.jpg');
  box-shadow: 0px -1px 1px rgba(0,0,0,0.9);
  background-size: cover !important;
  background-position: bottom !important;
  border-top: 3px solid #8E5C37;
  border-bottom: 2px solid #291F16;
}

#fp-videos:after{
  content: '';
  height: 20px;
  display: block;
  background: url('images/nav-BG.jpg');
  box-shadow: 0px -1px 1px rgba(0,0,0,0.9);
  background-size: cover !important;
  background-position: bottom !important;
  border-top: 3px solid #8E5C37;
  border-bottom: 2px solid #291F16;
}

#fp-videos .video-cont{
  background: url('images/parchment.jpg') no-repeat;
  background-size: cover;
  margin: 60px 0;
  padding: 30px 20px;
  box-shadow: inset 0px 0px 40px 4px rgba(73,49,28,0.25), 0px 2px 4px rgba(0,0,0,0.8);
}

#fp-videos .video-cont .inner-vid-cont{
  display: flex;
  justify-content: space-between;

}

#fp-videos .video-cont:before{
  content: '';
  background: url('images/tape2.png');
  position: absolute;
  bottom: 93%;
  left: 80%;
  margin: auto;
  width: 149px;
  height: 57px;
}

#fp-videos .video-cont:after{
  content: '';
  background: url('images/tape.png');
  position: absolute;
  bottom: 95%;
  right: 80%;
  margin: auto;
  width: 180px;
  height: 57px;
}

#fp-videos .video-cont iframe{
  width: 32%;
  height: 215px;
  margin: 0;
  border: 5px solid white;
}

#fp-videos .video-cont .pagination{
  display: none;
  background: none;
  text-align: center;
  margin-top: 20px;
  border: none;
}

#fp-videos .video-cont .pagination span{
  display: inline-block;
  width: 15px;
  height: 15px;
  background-color: black;
  border-radius: 100%;
  margin: 0 5px;
}

#fp-shop{
  background-color: #fff;
  padding: 60px 0;
}

#fp-shop .inner-cont{
  text-align: center;
  font-size: 0;
}

#fp-shop .text-cont{
  font-size: 14px;
}

#fp-shop #products{
  display: grid;
  grid-template-columns: calc((100%/3) - 8px) calc((100%/3) - 8px) calc((100%/3) - 8px);
  grid-column-gap: 10px;
}

#fp-shop #products .grid-cell{
  display: inline-block;
  text-align: center;
  margin-bottom: 10px;
}

#fp-shop #products .product-photo-cont{
  position: relative;
  display: block;
  height: 400px;
}

#fp-shop #products img{
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
}

#fp-shop #products .product-title{
  font-weight: bold;
  margin: 0;
}

#fp-shop #products .product-btn,
#fp-shop .product-btn{
  font-size: 14px;
  padding: 12px 40px;
  background-color: #71b959;
  color: white;
  border-radius: 4px;
  margin: 0 0 30px;
  display: inline-block;
}

#fp-shop #products .product-btn:hover,
#fp-shop .product-btn:hover{
  background-color: #5e9c49;
}

#fp-shop .product-btn{
  margin-top: 40px;
}

#fp-locations #map_canvas{
  position: relative;
}

#fp-locations #map_canvas:after{
  content: '';
  height: 350px;
  width: 322px;
  position: absolute;
  right: 60px;
  top: 0;
  bottom: 0;
  margin: auto;
  background: url('images/crackerfloat.png');
}

#fp-locations #marker_bubble p{
  margin: 0;
}

#fp-locations #marker_bubble p.directions{
  margin-top: 15px;
  background-color: #2a5e55;
  text-align: center;
  padding: 2px 15px;
  border-radius: 3px;
}

#fp-locations #marker_bubble p.directions a{
  color: white;
  display: block;
}

.internal-page-splash{
  height: 520px;
}

.internal-page-splash .slideshow_container{
  height: 100% !important;
}

.internal-about-content .slideshow_container .slideshow_content,
.internal-about-cont .slideshow_container .slideshow_content,
.internal-page-content .slideshow_container .slideshow_content{
  height: 100% !important;
  min-height: 500px;
}

.internal-about-cont{
  position: relative;
  text-align: center;
  background: url(images/BG-cloth.jpg) 100% no-repeat;
  background-size: cover;
  padding: 60px 0 260px;
}

.internal-about-cont:before{
  content: '';
  position: absolute;
  top: 0;
  height: 20px;
  width: 100%;
  display: block;
  background: url('images/nav-BG.jpg');
  box-shadow: 0px -1px 1px rgba(0,0,0,0.9);
  background-size: cover !important;
  background-position: bottom !important;
  border-top: 3px solid #8E5C37;
  border-bottom: 2px solid #291F16;
}

.internal-about-cont:after{
  content: '';
  position: absolute;
  bottom: 0;
  height: 20px;
  width: 100%;
  display: block;
  background: url('images/nav-BG.jpg');
  box-shadow: 0px -1px 1px rgba(0,0,0,0.9);
  background-size: cover !important;
  background-position: bottom !important;
  border-top: 3px solid #8E5C37;
  border-bottom: 2px solid #291F16;
}

.default .internal-about-cont:after{
  content: none;
}

.default .internal-about-cont{
  padding: 150px 0 50px;
}

.internal-about-cont h1{
  font-family: Bourbon-Regular, 'IM Fell English SC', serif;
  font-size: 60px;
  letter-spacing: 3px;
}

.internal-about-cont h2{
  font-size: 35px;
  margin: 20px 0;
}

.internal-about-cont h3{
  font-size: 35px !important;
  color: #000000;
  font-family: Caflisch-Script-Pro-Bold, 'Kalam', cursive;
}

.internal-menu-cont{
  background: url('images/seamlessBlackboard.jpg');
}

.internal-menu-cont h1{
  text-align: left;
}

.internal-menu-cont .inner-cont{
  margin-top: -200px;
  text-align: center;
}

.internal-menu-cont nav{
  text-align: center;
  display: inline-block;
}

.internal-menu-cont nav a,
.internal-menu-cont .lunch-btn,
.internal-menu-cont .breakfast-btn{
  font-family: Bourbon-Regular, 'IM Fell English SC', serif;
  font-size: 25px;
  text-transform: uppercase;
  display: inline-block;
  background: url('images/seamlessParchmentDark.jpg');
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  padding: 15px 20px 10px;
  box-shadow: 0px 7px 12px 1px rgba(0,0,0,0.3) !important;
}

.internal-menu-cont .mobile-menu{
  display: none;
}

.internal-menu-cont nav a.active{
  background: url('images/paperRepeat.jpg');
}

.internal-menu-cont .internal-menu{
  overflow: hidden;
  background: url('images/paperRepeat.jpg');
  border-top-right-radius: 30px;
  border-top-left-radius: 30px;
  box-shadow: 0px 12px 20px 1px rgba(0,0,0,0.7), 0px 0px 6px rgba(0,0,0,0.2) !important;
  border: 2px solid #D4CC94;
  border-top: 1px solid #FFFDE1;
  border-bottom: 0px !important;
  z-index: 2;
  position: relative;
  padding: 60px;
  text-align: left;
}

.internal-menu-cont .internal-menu > div{
  display: none;
}

.internal-menu-cont .internal-menu .active{
  display: block;
}

.internal-menu-cont .internal-menu img{
  border: 5px solid white;
}

.internal-menu-cont .internal-menu h3,
.internal-menu-specials .inner-cont h3{
  font-size: 36px;
  line-height: 30px;
  margin-bottom: 12px;
}

.internal-menu-cont .internal-menu .flex-four,
.internal-menu-cont .internal-menu .flex-two,
.internal-menu-cont .internal-menu .flex{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.internal-menu-cont .internal-menu .flex-four{
  justify-content: unset;
}

.internal-menu-cont .internal-menu .flex div{
  width: 32%;
}

.internal-menu-cont .internal-menu .flex-two div{
  width: 49%;
}

.internal-menu-cont .internal-menu .flex-four div{
  width: 24%;
  margin-right: calc(4% / 3);
}
.internal-menu-cont .internal-menu .flex-four div:nth-child(4){
  margin-right: 0;
}

.internal-menu-cont .internal-menu .clearfix{
  margin-bottom: 50px;
}

.internal-menu-cont .internal-menu .left{
  float: left;
  width: 60%;
}

.internal-menu-cont .internal-menu .right{
  float: right;
  width: 37%;
}

.internal-menu-cont .internal-menu .right img:first-child{
  margin-bottom: 20px;
}

.internal-menu-cont .internal-menu .menu-sides .clearfix{
  font-size: 0;
}

.internal-menu-cont .internal-menu .menu-drinks img{
  border: none;
  position: absolute;
  bottom: 0;
  right: 60px;
  max-height: 80%;
}

.internal-menu-cont .internal-menu ul{
  width: 49%;
  display: inline-block;
  font-size: 16px;
  vertical-align: top;
  list-style: none;
}

.internal-menu-cont .internal-menu ul.border{
  border-left: 1px solid #00000038;
  padding-left: 2%;
}

.internal-menu-cont .internal-menu .flex ul,
.internal-menu-cont .internal-menu .flex-two ul,
.internal-menu-cont .internal-menu .flex-four ul{
  width: unset;
  list-style: disc;
  border: 0 !important;
  margin-left: 20px;
  margin-top: -20px;
}

.internal-menu-specials{
  padding: 60px 0;
  background: url(images/BG-cloth-shrimp.jpg) no-repeat;
  background-size: cover;
  z-index: 3;
  position: relative;
  list-style: none;
}

.internal-menu-specials:before{
  content: '';
  position: absolute;
  top: 0;
  height: 20px;
  width: 100%;
  display: block;
  background: url('images/nav-BG.jpg');
  box-shadow: 0px -1px 1px rgba(0,0,0,0.9);
  background-size: cover !important;
  background-position: bottom !important;
  border-top: 3px solid #8E5C37;
  border-bottom: 2px solid #291F16;
}

.internal-menu-specials .inner-cont{
  display: flex;
  justify-content: space-between;
}

.internal-menu-specials .inner-cont div{
  width: 48%;
  display: inline-block;
}

.internal-menu-specials .inner-cont div img,
.internal-menu-cont .internal-menu .flex-two img,
.internal-menu-cont .internal-menu .flex-four img,
.internal-menu-cont .internal-menu .flex img{
  margin-bottom: 20px;
  border: 5px solid white;
}

#contact-page-content .internal-about-cont{
  padding: 60px 0;
  background: url('images/BG-cloth-shrimp.jpg') 100% no-repeat;
  background-size: cover;
}

#contact-page-content .contact-form{
  position: relative;
  overflow: auto;
}

#contact-page-content .contact-form h1{
  color: white;
  text-align: left;
}

#contact-page-content .contact-form .inner-cont{
  z-index: 3;
  font-size: 0;
  text-align: center;
}

#contact-page-content .contact-form .inner-cont .left,
#contact-page-content .contact-form .inner-cont .right{
  padding: 60px 0;
  display: inline-block;
  width: 50%;
  font-size: 16px;
  vertical-align: top;
}

#contact-page-content .contact-form .inner-cont ul{
font-family: Caflisch-Script-Pro-Regular, 'Kalam', cursive;
  font-size: 28px;
  list-style: none;
  color: white;
}

#contact-page-content .contact-form .inner-cont ul li:before{
  font-family: 'FontAwesome';
  margin-right: 15px;
  font-size: 26px !important;
  color: #CFC59E !important;
}
#contact-page-content .contact-form .inner-cont ul .icon-map:before{ content: "\f041"; }
#contact-page-content .contact-form .inner-cont ul .icon-phone:before{ content: "\f095"; }
#contact-page-content .contact-form .inner-cont ul .icon-email:before{ content: "\f1d8"; }
#contact-page-content .contact-form .inner-cont ul .icon-hours:before{ content: "\f017"; }
#contact-page-content .contact-form .inner-cont ul .icon-money:before{ content: "\f0d6"; }

#contact-page-content .contact-form > .left{
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 50%;
  background: url('images/seamlessBlackboard.jpg');
}

#contact-page-content .contact-form > .right{
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 100%;
  background: url('images/BG-texture-table.jpg');
}

#contact-location{
  position: relative;
}

#contact-location:before{
  content: '';
  position: absolute;
  z-index: 2;
  top: 0;
  height: 20px;
  width: 100%;
  display: block;
  background: url(images/nav-BG.jpg);
  box-shadow: 0px -1px 1px rgba(0,0,0,0.9);
  background-size: cover !important;
  background-position: bottom !important;
  border-top: 3px solid #8E5C37;
  border-bottom: 2px solid #291F16;
}

#contact-page-content .form-cont{
  background-color: white;
  padding: 30px 20px 1px;
  border-radius: 10px;
}

#taproom-page-content .internal-about-cont{
  padding: 60px 0 0;
}

#taproom-page-content .internal-about-cont img{
  margin-top: 50px;
}

#taproom-page-content .internal-about-cont .btn{
  font-size: 14px;
  padding: 12px 40px;
  background-color: #71b959;
  color: white;
  border-radius: 4px;
  margin: 0 0 30px;
  display: inline-block;
}

#taproom-page-content .internal-about-cont .btn:hover{
  background-color: #5e9c49;
}

#taproom-page-content #tap-list-cont{
  padding: 60px 0;
  background: url('images/seamlessParchment.jpg');
  box-shadow: inset 0px 0px 120px 12px rgba(73,49,28,0.6) !important;
}

#location-page-wrapper{
  background: url(images/BG-cloth.jpg) 100% no-repeat;
  background-size: cover !important;
  background-position: center !important;
  overflow: auto;
}

#location-page-wrapper .internal-about-cont{
  padding: 40px 0 40px;
  background: unset;
}

#location-page-wrapper .internal-about-cont:before,
#location-page-wrapper .internal-about-cont:after{
  content: unset;
}

#location-page-wrapper .hours{
  font-size: 50px;
}

#location-page-wrapper .hours .board{
  padding-bottom: 0;
}

#location-page-wrapper .board-outline{
  padding: 15px;
  width: 100%;
  box-sizing: border-box;
  background: url(images/BG-texture-table.jpg);
  text-align: left;
  border: 2px solid #4A3824;
  border-top: 2px solid #8E5C37;
  margin-bottom: 20px;
  font-family: Caflisch-Script-Pro-Bold, 'Kalam', cursive;
}

#location-page-wrapper .board-outline .details{
  display: inline-block;
  width: 33%;
  vertical-align: top;
  font-size: 25px;
}

#location-page-wrapper .board{
  background: url(images/blackboard2.jpg) no-repeat;
  background-size: cover;
  border: 2px solid #624A29;
  border-bottom: 2px solid #98735A;
  border-top: 0px !important;
  height: 100%;
  color: white;
  text-align: center;
  padding: 20px 0 40px;
  overflow: auto;
  font-size: 0;
  line-height: 1;
}

#location-page-wrapper .board h1{
  color: white;
  font-size: 40px;
  line-height: 40px;
  margin: 20px;
}

#location-page-wrapper .grid{
  display: flex;
     justify-content: space-between;
}

#location-page-wrapper .sign{
  display: inline-block;
  width: 32%;
}

#location-page-wrapper .left{
  padding: 15px;
  box-sizing: border-box;
  background: url(images/BG-texture-table.jpg);
  text-align: left;
  border: 2px solid #4A3824;
  border-top: 2px solid #8E5C37;
  margin-bottom: 50px;
}

/* * * * * * * * * */
/*  Footer Styles  */
/* * * * * * * * * */
.site-footer{
  position: relative;
  background: url('images/nav-BG.jpg');
  background-size: cover;
  margin: 0;
  padding: 60px 0;
  width: 100%;
  text-align: center;
}

.site-footer:before{
  content: '';
  height: 20px;
  width: 100%;
  top: 0;
  position: absolute;
  display: block;
  background: url(images/nav-BG.jpg);
  box-shadow: 0px -1px 1px rgba(0,0,0,0.9);
  background-size: cover !important;
  background-position: bottom !important;
  border-top: 3px solid #8E5C37;
  border-bottom: 2px solid #291F16;
}

.site-footer #back-to-top{
  position: absolute;
  right: 50px;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 1000;
  width: 20px;
  height: 20px;
  line-height: 20px;
  font-size: 13px;
  text-align: center;
  color: white;
  text-shadow: 0px 1px 3px rgba(0,0,0,0.8), 0px 0px 12px rgba(0,0,0,0.6) !important;
}

.site-footer #back-to-top:after{
  content: "\f077";
  font-family: "FontAwesome";
}

.site-footer nav li{
  font-family: Bourbon-Regular, 'IM Fell English SC', serif;
  position: relative;
  list-style: none;
  display: inline-block;
  margin: 0 20px;
}

.site-footer nav li:after{
  content: '|';
  position: absolute;
  left: calc(100% + 20px);
  color: white;
  font-size: 25px;
}

.site-footer nav li:last-child:after{
  content: '';
}

.site-footer nav li a{
  color: white;
  text-transform: uppercase;
  font-size: 25px;
}

.site-footer .social-cont img{
  width: 50px;
}

.site-footer .original-floridian-logo{
  margin-top: 20px;
  max-width: 360px;
}

/* ==========================================================================
   Media Queries for Responsive Design.
   These styles override the primary styles.
   ========================================================================== */
@media only screen and (max-width: 1100px) {
  .internal-menu-cont nav a,
  .internal-menu-cont .lunch-btn,
  .internal-menu-cont .breakfast-btn{
    box-shadow: unset !important;
    background: unset !important;
    display: block;
  }
  .internal-menu-cont nav.show{
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: -30px;
    z-index: 3;
    background-color: black;
    max-width: 300px;
    margin: auto;
    padding: 10px;
    box-sizing: border-box;
    background: url(images/BG-texture-table.jpg);
  }
  .internal-menu-cont nav.hidden{
    display: none;
  }
  .internal-menu-cont nav .active{
     color: #e8ba75 !important;
  }
  .internal-menu-cont nav.show .board{
    background: url(images/blackboard2.jpg) no-repeat;
    background-size: cover;
    border: 2px solid #624A29;
    border-bottom: 2px solid #98735A;
  }
  .internal-menu-cont nav.show a{
    color: white;
  }
  .internal-menu-cont .mobile-menu{
    display: inline-block;
      font-family: Bourbon-Regular, 'IM Fell English SC', serif;
    font-size: 26px;
    text-transform: uppercase;
    background: url(images/seamlessParchmentDark.jpg);
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    padding: 15px 20px 10px;
    box-shadow: 0px 7px 12px 1px rgba(0,0,0,0.3) !important;
  }
  .internal-menu-cont .mobile-menu:before{
    content: "\f0c9";
    font-family: 'FontAwesome';
    font-size: 26px;
    color: #333333;
    vertical-align: middle;
    margin-right: 10px;
  }
}
@media only screen and (min-width: 1085px) {
  #fp-menu .menu-window .inner-cont .btn{
    margin-top: 55px;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
  }

  #fp-menu .menu-window .inner-cont .btn:hover{
    margin-top: 20px;
  }

}
@media only screen and (max-width: 1085px) {
  .site-header{
    min-height: 87px;
  }
  .site-header nav.left,
  .site-header nav.right{
    display: none;
  }

  .site-header nav.mobile{
    display: block;
  }

  .site-header nav.active .link-cont{
    display: block;
  }

  .site-header nav ul{
    margin: 0;
    padding: 0;
  }

  .site-header nav ul li{
    margin: 5px 0;
    text-align: center;
  }

  #fp-menu .menu-window .inner-cont > img{
    display: block;
    margin: 0 auto;
    margin-top: -90px;
    width: 330px;
  }

  #fp-menu .menu-window .inner-cont a{
     width: 49%;
  }

  #fp-menu .menu-window .inner-cont {
    height: 50vw;
  }

  #fp-welcome .slideshow_container{
    display: block;
    margin: 0 auto 70px;
    width: unset !important;
  }

  #fp-welcome .text-cont{
    width: 95%;
    margin: 0;
  }
}

@media only screen and (max-width: 1000px) {
  #fp-menu .list{
    width: 45%;
  }
  #fp-menu .food{
    width: 50%;
  }
  .site-footer #back-to-top{
    display: none;
  }
  .internal-page-splash{
    height: 260px;
  }
  #contact-page-content .contact-form h1{
    line-height: 50px;
    margin-bottom: 30px;
  }
  #contact-page-content .contact-form .inner-cont .left,
  #contact-page-content .contact-form .inner-cont .right{
    display: block;
    width: unset;
  }
  #contact-page-content .contact-form .inner-cont .left{
    max-width: 800px;
    margin: 0 auto;
    padding-bottom: 0;
  }
  #contact-page-content .form-cont{
    max-width: 800px;
    margin: 0 auto;
  }#contact-page-content .contact-form > .left{
    width: 100%;
  }
  #contact-page-content .contact-form > .right{
    width: unset;
  }
}

@media only screen and (max-width: 950px) {
  #fp-locations #map_canvas:after{
    content: none;
  }
}

@media only screen and (max-width: 860px) {
  .internal-menu-cont h1 {
    line-height: 8vw;
    font-size: 8vw;
    margin-bottom: 20px;
  }
  .internal-menu-cont .internal-menu{
    padding: 40px 20px;
  }
  .internal-menu-cont .internal-menu .flex div{
    width: unset;
  }
  .internal-menu-specials .inner-cont{
    display: block;
  }
  .internal-menu-specials .inner-cont .left,
  .internal-menu-specials .inner-cont .right{
    width: unset;
    display: block;
  }
  .internal-about-cont h1{
    font-size: 12vw;
    line-height: 12vw;
    margin-bottom: 20px;
  }
  .internal-menu .clearfix .right{
    display: none;
  }
  .internal-menu .clearfix .left{
    width: unset;
  }
  .internal-menu-cont .internal-menu ul{
    width: unset;
  }
  .internal-menu-cont .internal-menu .menu-drinks img{
    max-height: 33vw;
  }
  .internal-menu-cont .internal-menu .flex-four div{
    width: unset;
  }
  .internal-menu-cont .internal-menu .flex-two div{
    width: unset;
  }
}

@media only screen and (max-width: 840px) {
  #fp-menu .menu-list{
    display: none;
  }
  #fp-videos:before{
    content: none;
  }
  #location-page-wrapper .board-outline .details{
    display: block;
    margin: 0 auto;
    width: auto;
  }
}

@media only screen and (max-width: 700px) {
  #fp-splash{
    height: 340px;
  }
  #location-page-wrapper .inner-cont{
    padding: unset;
  }
  #location-page-wrapper .left{
    padding: unset;
    padding-top: 15px;
    margin-bottom: unset;
    border: unset;
    border-top: 2px solid #8E5C37;
  }
  #location-page-wrapper .grid{
    display: block;
  }
  #location-page-wrapper .sign{
    display: block;
    width: unset;
  }
  #fp-shop #products{
    display:block;
  }
}

@media only screen and (max-width: 600px) {
  .site-header{
    min-height: 13vw;
  }
  .site-header a.logo{
    width: 20vw;
  }
  .site-header .mobile-menu{
    padding: 1.2vw;
  }
  .site-header nav.mobile a.shop-link{
    top: 2vw;
    right: 2vw;
  }
  #fp-menu .menu-window .inner-cont{
    height: unset;
  }
  #fp-menu .menu-window .inner-cont a{
    width: 100%;
    display: block;
    margin: 20px auto;
    text-align: center;
  }
  #fp-videos .video-cont{
    display: block;
  }
  #fp-videos .video-cont iframe{
    display: none;
  }
  #fp-videos .video-cont iframe.active{
    display: block;
    width: 100%;
    height: 49vw;
  }
  #fp-videos .video-cont .pagination{
    display: block;
  }
  .site-footer nav li{
    display: block;
  }
  .site-footer nav li:after{
    content: none;
  }
  .site-footer .social-cont img{
    width: 47px;
  }
}
